Compatible with Ubuntu?

Forums Super Email Validator Support Compatible with Ubuntu?

  • Post
    mfenglish
    Participant
    Hello,

    I’ve downloaded the zip file, extracted it, but when I go to run the exe I get error “object reference not set to instance of an object”, and nothing happens.

    I’m running Ubuntu 18.04.5 LTS, is it not compatible?

    In it’s properties I’ve checked off “allow executing as program”, and I’ve tried opening it with WINE, but same error.

    All good if it’s not meant to work with Ubuntu, but figured I would ask.

    Huge fan of all the knowledge you drop on youtube!

    Cheers,

    Matt

    0
    0
Viewing 1 replies (of 1 total)
  • Replies
Viewing 1 replies (of 1 total)

Tagged: 

  • You must be logged in to reply to this topic.